Comment 1 for bug 735789

MySQL support is already working, Postgres is not because the table schemas aren't compatible and will need some more thinking.

Since MySQL is what we mostly need I will update this bug and lower its priority.